Loading...
Searching...
No Matches
new.c File Reference
`#include <string.h>`
`#include <stdlib.h>`
`#include <grass/linkm.h>`
Include dependency graph for new.c:

Go to the source code of this file.

## Functions

VOID_T * | link_new (struct link_head *Head)

## Function Documentation

## link_new()

VOID_T * link_new | ( | struct link_head * | Head | ) |

Definition at line 12 of file new.c.

References link__get_next(), link__set_next(), link_out_of_memory(), NULL, and VOID_T.

Referenced by BM_create_sparse(), BM_file_read(), and BM_set_sparse().